<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mlLongData2 Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmCmdData Structure : mlLongData2 Field

Visual Basic
C#
C++/CLI
ID, constant, return code, serial number, or boolean value, depending on the type of command.

# Syntax

Visual Basic |
--- | ---

    Public mlLongData2 As System.Integer

C# |
--- | ---

    public System.int mlLongData2

C++/CLI |
--- | ---

    public:
    System.int mlLongData2

# Remarks

See EdmCmdData Remarks.

# See Also

####

EdmCmdData Structure
EdmCmdData Members